@charset "utf-8";
:root{
  --cl-pink:#EA8E9E;
}

/* 共通 */
/* ======================================== */
#cool2026{
  font-size: 14px;
  letter-spacing: 0;
}
#cool2026 .inner{
  padding: 0 20px;
}

#cool2026 .cl.pk{
  color: var(--cl-pink);
}

#cool2026 .montserrat{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}

a.not-work{
  pointer-events: none;
}

#cool2026 #inner .bf{
  position: absolute;
  width: 40px;
}

#cool2026 #inner .bf.bf01{
    right: 0;
    top: -15px;
}

#cool2026 #inner .bf.bf02{
    left: 70px;
    top: 120px;
}

#cool2026 #inner .bf.bf03{
left: -67px;
    top: 10px;
}

#cool2026 #inner .bf.bf04{
right: 35px;
    top: -57px;
}

#cool2026 #inner .bf.bf05{
right: -67px;
    bottom: -18px;
}

/* section kv */
/* ======================================== */


/* section inner */
/* ======================================== */
#cool2026 #inner{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 100px;
}

#cool2026 #inner .intro{
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 26px;
  margin-bottom: 110px;
}

#cool2026 #inner .intro .logo{
  width: 280px;
  margin-bottom: 50px;
}

#cool2026 #inner .intro .caption{
  position: relative;
  text-align: center;
}

#cool2026 #inner .intro .caption p+p{
  margin-top: 20px;
}

#cool2026 .spec,
#cool2026 .series{
  background-image: linear-gradient(180deg, rgba(169, 220, 240, 0.25)0%, rgba(255, 255, 255, 0.25)70%);
  width: 100%;
  padding: 100px 20px;
}

#cool2026 .series {
  padding-bottom: 0;
  padding-top: 110px;
}

#cool2026 .spec>h2{
  font-size: 28px;
  line-height: 44px;
  text-align: center;
  font-weight: 700;
}

#cool2026 .spec .outline{
  display: flex;
  gap: 20px;
  justify-content: center;
  margin-top: 80px;
}

#cool2026 .spec .outline>dt,
#cool2026 .spec .outline>dd{
  width: 490px;
}

#cool2026 .spec .outline>dt img{
  width: 100%;
}

#cool2026 .spec .outline>dd{
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-top: 40px;
  position: relative;
}

#cool2026 .spec .outline>dd .cross{
  display: flex;
  flex-direction: column;
  align-items: center;
  font-weight: 700;
  line-height: 32px;
  font-size: 20px;
}

#cool2026 .spec .outline>dd .conclusion{
  height: 25px;
  margin-top: 33px;
  margin-bottom: 40px;
}

#cool2026 .spec .outline>dd .dot{
  height: 6px;
  margin-bottom: 40px;
}

#cool2026 .spec .outline>dd .no{
  text-align: center;
}

#cool2026 .spec .outline>dd .no dt{
  display: flex;
  justify-content: center;
  margin-bottom: 8px;
}

#cool2026 .spec .outline>dd .no img{
  width: 34px;
}

#cool2026 .spec .outline>dd .no dd{
  font-size: 14px;
  line-height: 26px;
  font-weight: 700;
}

#cool2026 .spec .outline>dd .no dd+dt{
  margin-top: 26px;
}

#cool2026 .spec .plus{
  font-size: 28px;
  font-weight: 700;
  color: rgba(114, 215, 255, 1);
  text-align: center;
  margin-top: 100px;
  margin-bottom: 50px;
}

#cool2026 .spec .evidence{
  display: flex;
  gap:20px;
  justify-content: center;
}

#cool2026 .spec .evidence dt,
#cool2026 .spec .evidence dd{
  width: 490px;
}

#cool2026 .spec .evidence dd{
  padding-left: 20px;
  padding-bottom: 10px;
}

#cool2026 .spec .evidence dt .note{
  font-size: 10px;
  line-height: 18px;
  margin-top: 30px;
  color: rgba(89, 87, 87, 1);
}

#cool2026 .spec .evidence dt img{
  width: 300px;
  margin: 0 auto;
}

#cool2026 .spec .evidence dd ul{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

#cool2026 .spec .evidence dd h4{
  position: relative;
  margin-bottom: 12px;
}

#cool2026 .spec .evidence dd h4 span{
  font-family: "Montserrat", sans-serif;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  letter-spacing: -0.32px;
  line-height: 1;
  z-index: 2;
  position: relative;
}

#cool2026 .spec .evidence dd h4:after{
  position: absolute;
  content: "";
  display: block;
  width: 65px;
  bottom: 3px;
  left: 0;
  height: 6px;
  background-color: rgba(114, 215, 255, 1);
  z-index: 1;
}

#cool2026 .spec .evidence dd h5{
  font-size: 20px;
  font-weight: 700;
  color: rgba(114, 215, 255, 1);
  line-height: 1;
  margin-bottom: 10px;
}

#cool2026 .spec .evidence dd .txt{
  font-size: 14px;
  line-height: 26px;
}

#cool2026 .spec .evidence dd .note{
  font-size: 10px;
  color: rgba(89, 87, 87, 1);
  margin-top: 10px;
}

#cool2026 .spec .n-color{
  max-width: 1250px;
  width: 100%;
  height: 600px;
  position: relative;
  overflow: hidden;
  border-radius: 30px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  margin-top: 100px;
}

#cool2026 .spec .n-color .inbox{
  position: relative;
  z-index: 2;
}

#cool2026 .spec .n-color:before,
#cool2026 .spec .n-color:after{
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  opacity: 0.25;
}

#cool2026 .spec .n-color:before{
  background-image: linear-gradient(153deg, rgba(245, 206, 215, 0.6)10%, rgba(255, 255, 255, 0)30%, rgba(255, 255, 255, 0)60%);
  left: 0;
  top: 0;
}

#cool2026 .spec .n-color:after{
  background-image: linear-gradient(333deg, rgba(245, 206, 215, 0.6)10%, rgba(255, 255, 255, 0)30%, rgba(255, 255, 255, 0)60%);
  right: 0;
  bottom: 0;
}

#cool2026 .spec .n-color .inbox h3{
  font-size: 20px;
  line-height: 32px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 40px;
}

#cool2026 .spec .n-color .inbox .imgs{
  display: flex;
  gap: 40px;
}

#cool2026 .spec .n-color .inbox .imgs img{
  width: 360px;
}

#cool2026 .series{
  display: flex;
  flex-direction: column;
}

#cool2026 .series .series-cap{
  display: inline-flex;
  flex-direction: column;
  position: relative;
  align-items: center;
  margin: 0 auto 50px;
}

#cool2026 .series .series-cap .smr{
  width: 300px
}

#cool2026 .series .series-cap span{
  font-size: 28px;
  color: #72D7FF;
  font-weight: 700;
  line-height: 1;
}

#cool2026 .series .txt-box{
  max-width: 1250px;
  width: 100%;
  height: 220px;
  box-sizing: border-box;
  border: 1px solid rgba(114, 215, 255, 1);
  margin: 0 auto;
  background-color: #fff;
  border-radius: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 26px;
  flex-direction: column;
  text-align: center;
}

#cool2026 .series .txt-box .color-txt{
  color: rgba(114, 215, 255, 1);
  font-weight: 700;
  margin-bottom: 20px;
}

#cool2026 .series .square-item-list{
  display: grid;
  gap: 60px;
  grid-template-columns: repeat(2, 1fr);
  max-width: 780px;
  margin: 80px auto 0;
}

#cool2026 .series .square-item-list li{
  width: 360px;
}

#cool2026 .series .square-item-list li img{
  width: 100%;
  margin-bottom: 20px;
}

#cool2026 .series .square-item-list li p{
  font-size: 14px;
  line-height: 26px;
}

#cool2026 .blank-cap{
  font-size: 28px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
  margin-bottom: 80px;
}

#cool2026 .new-item,
#cool2026 .special,
#cool2026 .feature,
#cool2026 .illust{
  margin-top: 300px;
}

#cool2026 .small-item-list{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 68px 30px;
}

#cool2026 .small-item-list li{
  width: 230px;
}

/*#cool2026 .small-item-list li a{
  pointer-events: none;
}*/

#cool2026 .small-item-list li img{
  width: 100%;
}

#cool2026 .small-item-list li .item-name{
  font-size: 12px;
  line-height: 18px;
  margin-top: 16px;
  color: rgba(77, 77, 77, 1);
}

#cool2026 .special .txt-box{
  min-width: 1250px;
  width: 100%;
  height: auto;
  box-sizing: border-box;
  border: 1px solid rgba(114, 215, 255, 1);
  margin: 0 auto;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 14px;
  line-height: 26px;
  flex-direction: column;
  text-align: center;
  padding: 40px 20px;
}

#cool2026 .special .txt-box .color-txt{
  color: rgba(114, 215, 255, 1);
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 20px;
  line-height: 32px;
}

#cool2026 .special .txt-box .inbox{
  max-width: 900px;
  width: 100%;
  text-align: left;
}

#cool2026 .special .txt-box .inbox .date{
  font-size: 14px;
  line-height: 26px;
  color: #595757;
  font-weight: 700;
}

#cool2026 .special .txt-box .inbox .note{
  font-size: 10px;
  color: #595757;
  margin-bottom: 12px;
}

#cool2026 .special .txt-box .inbox .subject-caption,
#cool2026 .special .txt-box .inbox .nom-txt{
  font-size: 14px;
  line-height: 26px;
}

#cool2026 .special .txt-box .inbox .subject-caption{
  margin-bottom: 6px;
}

#cool2026 .special .txt-box .inbox .more{
  display: flex;
  margin-top: 20px;
  justify-content: center;
}

#cool2026 .special .txt-box .inbox .more a{
  text-decoration: underline;
}

#cool2026 .feature ul{
  display: flex;
  justify-content: center;
  gap: 35px;
}

#cool2026 .feature li{
  width: 310px;
  text-align: center;
}

#cool2026 .feature li h3{
  font-size: 17px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 18px;
}

#cool2026 .feature li img{
  width: 100%;
}

#cool2026 .feature ul+.blank-cap{
  font-size: 20px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 14px;
  margin-top: 300px;
}

#cool2026 .feature .caption-txt{
  font-size: 14px;
  text-align: center;
  line-height: 26px;
  margin-bottom: 26px;
}

#cool2026 .feature .caption-txt+a{
  max-width: 470px;
  width: 100%;
  margin: 0 auto;
  display: block;
}

#cool2026 .feature .caption-txt+a img{
  width: 100%;
}

#cool2026 .illust .blank-cap{
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  line-height: 40px;
  margin-bottom: 50px;
}

#cool2026 .illust .profile{
  display: flex;
  max-width: 900px;
  width: 100%;
  margin: 0 auto 100px;
  justify-content: space-between;
}

#cool2026 .illust .profile dt{
  width: 150px;
  font-size: 10px;
  color: #595757;
  text-align: center;
}

#cool2026 .illust .profile dt img{
  width: 100%;
  margin-bottom: 6px;
}

#cool2026 .illust .profile dd{
  width: calc(100% - 195px);
  line-height: 26px;
}

#cool2026 .illust .profile dd h3{
  font-weight: 400;
}

/* ===========================================
 * sp
 * ======================================== */
@media(max-width: 768px){
/* 共通 */
/* ======================================== */

#cool2026{
    letter-spacing: -0.5px;
}

#cool2026 #inner{
  margin-top: 80px;
}

#cool2026 #inner .intro{
  padding: 0px 15px;
}

#cool2026 #inner .intro .logo{
  width: 230px;
  margin-bottom: 60px;
}

#cool2026 #inner .bf.bf01 {
    right: -10px;
    top: -40px;
}

#cool2026 .spec{
  padding-bottom: 80px;
}

#cool2026 .spec, #cool2026 .series{
  padding-left: 15px;
  padding-right: 15px;
}

#cool2026 .spec .outline{
  margin-top: 60px;
  flex-direction: column;
}

#cool2026 .spec .outline>dt, #cool2026 .spec .outline>dd{
  width: 100%;
}

#cool2026 .spec .outline>dd .conclusion{
  width: 270px;
  height: auto;
}

#cool2026 .spec .outline>dd{
  padding-bottom: 44px;
}

#cool2026 #inner .bf.bf02 {
    left: 40px;
    top: 100px;
}

#cool2026 .spec .evidence{
  flex-direction: column;
  gap: 70px;
}

#cool2026 .spec .evidence dt, #cool2026 .spec .evidence dd{
  width: 100%;
}

#cool2026 .spec .evidence dd{
  padding-left: unset;
}

#cool2026 .spec .evidence dd ul{
  gap: 44px;
}

#cool2026 .spec .evidence dd h5{
  line-height: 30px;
}

#cool2026 .spec .n-color{
  height: unset;
  padding: 50px 20px;
}

#cool2026 .spec .n-color .inbox,
#cool2026 .spec .n-color .inbox .imgs img{
  width: 100%;
}

#cool2026 .spec .n-color .inbox .imgs{
  flex-direction: column;
  gap: 20px;
}

#cool2026 .spec .n-color .inbox h3{
  letter-spacing: -1px;
}

#cool2026 .series{
  padding-top: 90px;
}

#cool2026 #inner .bf.bf03 {
        left: -25px;
        top: 44px;
}

#cool2026 #inner .bf.bf04{
  top: -50px;
}

#cool2026 #inner .bf.bf05 {
        right: -25px;
        bottom: -45px;
}

#cool2026 .series .txt-box{
  height: auto;
  padding: 40px 20px;
  text-align: left;
}

#cool2026 .series .square-item-list{
  padding-left: 20px;
  padding-right: 20px;
  grid-template-columns: repeat(1, 1fr);
}

#cool2026 .series .square-item-list li{
  width: 100%;
}

#cool2026 .small-item-list{
      grid-template-columns: repeat(2, 1fr);
          gap: 50px 20px;
          padding: 0 15px;
}

#cool2026 .small-item-list li{
  width: 100%;
}

#cool2026 .blank-cap{
  line-height: 40px;
 }

#cool2026 .new-item, #cool2026 .special, #cool2026 .feature, #cool2026 .illust{
  margin-top: 200px;
}

#cool2026 .special, #cool2026 .illust{
  padding-left: 15px;
  padding-right: 15px;
}

#cool2026 .special .txt-box{
  min-width: unset;
}

#cool2026 .special .txt-box .color-txt{
  text-align: left;
}

#cool2026 .special .txt-box .inbox .nom-txt.indent li{
  display: flex;
}

#cool2026 .special .txt-box .inbox .nom-txt.indent li span{
  white-space: nowrap;
}

#cool2026 .feature ul{
  flex-direction: column;
  padding-left: 40px;
  padding-right: 40px;
}


#cool2026 .feature li{
  width: 100%;
}

#cool2026 .feature ul+.blank-cap{
  line-height: 32px;
  margin-top: 200px;
}

#cool2026 .feature .caption-txt+a{
  width: calc(100% - 30px);
  margin-left: 15px;
}

#cool2026 .illust .blank-cap{
  text-align: left;
}

#cool2026 .illust .profile{
  flex-direction: column;
}

#cool2026 .illust .profile dt{
  margin: 0 auto 20px;
}

#cool2026 .illust .profile dd{
  width: 100%;
}

}
